import React from 'react';
export default function DualScreenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M156.89-199.85v-683.5L563.35-733.2v696.22zm466.46 2.96V-774.2L329.17-883.35h474.18v686.46z" })));
}
